body         { color: fuchsia; background: black url("Media/bgpurple.jpg") }
body, td, th, p  { font-size: 14px; font-family: "Trebuchet MS", verdana, sans-serif}
a:link          { color: #600 }
a:visited           { color: #8b4513 }
a:hover           { color: gray }
a:active      { color: gray }

td  { color: #600 }
